rematch - Bug #549
Feature # 460 (Open): [Admin site] Publish
Feature # 470 (Open): [Admin] [Register Publish] Test

[Admin] [Publish] Man xac nhan create publish Giao dién hién thi khac DS

11/29/2024 08:34 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://admin.rematch.dt-solution.com/publishes/create

0 Cac budc tai hién:

1. Tai man dang ky publisher

2. Nhap thong tin

3. Click button submit Kiém tra giao dién

0 Két qua hién tai:
2. Hién thj khac DS

0 Két qua mong mudn:
2. Hién thj nhu DS

History

#1 - 11/29/2024 08:34 AM - Nguyén Tra
- File 65.jpg added

#2 - 11/29/2024 11:46 AM - Duy Nguyen

- Status changed from Open to Implemented

#3 - 11/29/2024 12:29 PM - Duy Nguyen

- Status changed from Implemented to Deployed

#4 - 11/29/2024 12:30 PM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#5 - 11/30/2024 06:52 AM - Nguyén Tra

- File 88.jpg added

- File 89.jpg added

- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Duy Nguyen

0 Két qua retest
2. Man confirm Céc trudng thong tin tréng chua hién thj text aa
3. Sai text button submit

0 Két qua mong muén:

2. Man confim Cac trudng théng tin tréng hién thj text ad
3 BGi text button [0 thanh O

#6 - 12/04/2024 09:24 AM - Duy Nguyen

- Status changed from In Progress to Implemented
http://admin.rematch.dt-solution.com/publishes/create

#7 - 12/04/2024 10:28 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#8 - 12/04/2024 10:43 AM - Nguyén Tra

- Status changed from Implemented to Resolved

#9 - 12/04/2024 10:43 AM - Nguyén Tra
- File 175.jpg added
- Status changed from Resolved to In Progress

- Assignee changed from Nguyén Tra to Duy Nguyen

0 Két qua retest

2. Man confirm trudng users.department théng tin tréng chura hién thi text 00

0 Két qua mong muén:

2. Man confim Cac trudng théng tin tréng hién thj text ad

#10 - 12/05/2024 04:23 AM - Duy Nguyen

- Status changed from In Progress to Implemented

#11 - 12/05/2024 05:33 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#12 - 12/05/2024 05:33 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#13 - 12/05/2024 07:11 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.

Files

65.ipg 195 KB 11/29/2024 Nguyén Tra

88.jpg 82.3 KB 11/30/2024 Nguy&n Tra

89.jpg 102 KB 11/30/2024 Nguyén Tra

175.jpg 61.4 KB 12/04/2024 Nguyén Tra
